apiVersion: portworx.io/v1beta2
kind: VolumePlacementStrategy
metadata:
  name: anti-ssd-pool-placement
spec:
  replicaAntiAffinity:
    -  topologyKey: failure-domain.beta.kubernetes.io/rack
  replicaAffinity:
    - matchExpressions:
      - key: mediatype
        operator: NotIn
        values:
        - "SATA"